/*
 * TELLISKIVI
 *
 * @author Innovative AD OÜ
 */
 
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

body {
    margin: 0;
    background: url(images/bg.png);
    font-family: 'Open Sans', sans-serif;
    color: #303030;
}

a {
	text-decoration: none;
	color: #d2232a;
}

a:hover {
	text-decoration: underline;
}

h2 {
	color: #d2232a;
	font-weight: normal;
	font-size: 28px;
	margin: 0;
}

/*
 * Header
 */
#header {
    position: relative;
    width: 1024px;
    height: 375px;
    margin: auto;
    background: url(images/header2.jpg);
}

#logo {
    position: absolute;
    top: 0;
    left: 10px;
    margin: 0;
}

#header .header-text {
    margin: 0;
    padding-top: 120px;
    color: #fff;
    font-size: 50px;
    text-align: center;
}

/*
 * Content
 */
.intro-text {
	padding: 5px 0 40px 0;
    font-size: 32px;
    text-align: center;
}

/* Events */
.events {

}

.event {
    margin-bottom: 60px;
    float: left;
    background: #fff;
}
.event-header {
    float: left;
}
.event-date {
    width: 237px;
    height: 295px;
    padding-left: 5px;
    float: left;
    background: #d2232a;
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.date-day {
    margin-top: 25px;
    font-size: 150px;
    line-height: 1;
	padding-left: 5px;
}

.date-month,
.date-weekday {
    color: #303030;
    font-size: 40px;
    line-height: 1;
	padding-left: 5px;
}

.event-title {
    position: relative;
    width: 736px;
    height: 295px;
    float: right;
    overflow: hidden;
}

.event-title img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.event-title h2 {
    position: relative;
    z-index: 2;
    margin: 0;
    padding: 20px;
    background: rgba(209, 34, 41, 0.6);
    color: #fff;
    font-size: 46px;
    text-align: center;
}

.event-title .event-content-gate {
    position: absolute;
    bottom: 15px;
    left: 50%;
    z-index: 5;
    margin: 0;
    margin-left: -105px;
    padding: 15px;
    background: #d2232a;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
}
.event-title .event-content-gate:hover {
    background: #ad1d23;
    cursor: pointer;
}

.event-content {
    position: relative;
    padding: 10px 12px 5px;
    float: left;
    text-align: left;
	width: 952px;
}

.close-event-content {
    position: absolute;
    top: 0;
    right: -2px;
    z-index: 50;
    padding: 10px 12px;
    color: #a6a6a6;
    text-decoration: none;
}

.close-event-content:hover {
    background: #d2232a;
    color: #fff;
	text-decoration: none;
}

.event-content p {
    margin-top: 15px;
    font-size: 18px;
}

.event-content li {
	font-size: 18px;
}

.event-content p.size-xl {
    font-size: 29px;
}

.event-content .color-strong {
    color: #d2232a;
    font-weight: bold;
}

.event-content .event-footer-info {
    margin: 0;
}

.event-content .facebook a {
	float: right;
	display: block;
	color: #3c5b9b;
	font-weight: normal;
	text-decoration: none;
	background: url(images/ico_facebook.png) no-repeat;
	height: 40px;
	padding-top: 10px;
	padding-left: 50px;
}

.event-content .facebook a:hover {
	text-decoration: underline;
}

#events .map {
	background: #fff;
	height: 297px;
	margin-bottom: 60px;
	width: 100%;
	float: left;
}

/*
 * Common classes
 */

/* Grid */
.container {
	width: 978px;
	margin: auto;
}

/* Escape transition */
.no-transition {
	transition: none !important;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,.clearfix:after{content:"";display:table;}.clearfix:after{clear:both;}.clearfix{*zoom:1;}